lkml.org 
[lkml]   [2001]   [Nov]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [patch] block-highmem-all-18b
Erk... I applied this patch to 2.2.16pre1 on a 2GB SMP machine with an
onboard aic7899 scsi controller. This morning I came in to find the
machine had panicked with "Ththththaats all folks. Too dangerous to
continue."

There was nothing else in syslog either remotely or on disk, and nothing
else on the console apart from the panic.

Any ideas what might cause this?

Let me know if I can provide any further information.


On Thu, 22 Nov 2001, Jens Axboe wrote:

> A minor update version, nothing major. Changes:
>
> - Megaraid highmem I/O enabled again, since 2.4.14 this should be safe.
> Verified by Arjan. (me)
> - Change can_dma_32 to highmem_io to make the meaning more clear (me).
> - Drop discontig pfn change for now (me)
>
> Find it here:
>
> *.kernel.org/pub/linux/kernel/people/axboe/patches/2.4.15-pre9/block-highmem-all-18b.bz2

--
Alistair Riddell - BOFH
IT Manager, George Watson's College, Edinburgh
Tel: +44 131 446 6070 Fax: +44 131 452 8594
Microsoft - because god hates us

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:13    [W:0.037 / U:9.176 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site